                                /* CSS Reset
----------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
}
body {
    line-height: 1.2;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    overflow-x: hidden;
}
body.logged-in {
    margin-top: 25px;
    padding-top: 0 !important;
}
ol, ul {
    list-style: none
}
a {
    text-decoration: none;
    color:#ff5a00;
}
p {
    padding: 10px 0
}

blockquote, q {
    quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
ins {
    text-decoration: none
}
del {
    text-decoration: line-through
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.left {
    float: left
}
.right {
    float: right
}
.clear {
    clear: both
}
.after:after {
    content: '';
    display: block;
    clear: both;
}

/*End of css reset*/

/* FONTS */
@font-face{
    font-family: 'Archer Bold';
    src: url('fonts/Archer-Bold_gdi.eot');
    src: url('fonts/Archer-Bold_gdi.eot?#iefix') format('embedded-opentype'),
    url('fonts/Archer-Bold_gdi.woff') format('woff'),
    url('fonts/Archer-Bold_gdi.ttf') format('truetype'),
    url('fonts/Archer-Bold_gdi.svg#webfont') format('svg');
}
@font-face{
    font-family: 'Archer Semibold';
    src: url('fonts/Archer-Semibold_gdi.eot');
    src: url('fonts/Archer-Semibold_gdi.eot?#iefix') format('embedded-opentype'),
    url('fonts/Archer-Semibold_gdi.woff') format('woff'),
    url('fonts/Archer-Semibold_gdi.ttf') format('truetype'),
    url('fonts/Archer-Semibold_gdi.svg#webfont') format('svg');
}
@font-face{
    font-family: 'Baton Bold';
    src: url('fonts/BatonTrial-Bold_gdi.eot');
    src: url('fonts/BatonTrial-Bold_gdi.eot?#iefix') format('embedded-opentype'),
    url('fonts/BatonTrial-Bold_gdi.woff') format('woff'),
    url('fonts/BatonTrial-Bold_gdi.ttf') format('truetype'),
    url('fonts/BatonTrial-Bold_gdi.svg#webfont') format('svg');
}
@font-face{
    font-family: 'Baton Light';
    src: url('fonts/BatonTrial-Light_gdi.eot');
    src: url('fonts/BatonTrial-Light_gdi.eot?#iefix') format('embedded-opentype'),
    url('fonts/BatonTrial-Light_gdi.woff') format('woff'),
    url('fonts/BatonTrial-Light_gdi.ttf') format('truetype'),
    url('fonts/BatonTrial-Light_gdi.svg#webfont') format('svg');
}
@font-face{
    font-family: 'Baton Medium';
    src: url('fonts/BatonTrial-Medium_gdi.eot');
    src: url('fonts/BatonTrial-Medium_gdi.eot?#iefix') format('embedded-opentype'),
    url('fonts/BatonTrial-Medium_gdi.woff') format('woff'),
    url('fonts/BatonTrial-Medium_gdi.ttf') format('truetype'),
    url('fonts/BatonTrial-Medium_gdi.svg#webfont') format('svg');
}
@font-face{
    font-family: 'Baton Regular';
    src: url('fonts/BatonTrial-Regular_gdi.eot');
    src: url('fonts/BatonTrial-Regular_gdi.eot?#iefix') format('embedded-opentype'),
    url('fonts/BatonTrial-Regular_gdi.woff') format('woff'),
    url('fonts/BatonTrial-Regular_gdi.ttf') format('truetype'),
    url('fonts/BatonTrial-Regular_gdi.svg#webfont') format('svg');
}
@font-face{
    font-family: 'DIN';
    src: url('fonts/DIN1451Engschrift_gdi.eot');
    src: url('fonts/DIN1451Engschrift_gdi.eot?#iefix') format('embedded-opentype'),
    url('fonts/DIN1451Engschrift_gdi.woff') format('woff'),
    url('fonts/DIN1451Engschrift_gdi.ttf') format('truetype'),
    url('fonts/DIN1451Engschrift_gdi.svg#webfont') format('svg');
}
/* End of FONTS */

header{
    width:100%;
    margin:0;
    background-color: #bf311a;
    min-height:80px;
    position: fixed;
    top:0;
    z-index:99999;
}
.header-wrap{
    max-width:1050px;
    margin:0 auto;
    padding:12px 0;
    font-family: 'Baton Medium', Arial, sans-serif;
    font-size:19px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.header-wrap a{
    cursor: pointer;
}
.top-left-menu{
    width:36%;
    padding-top:20px;
    float:left;
}
.top-logo{
    width:31%;
    float:left;
}
.top-right-menu{
    width:33%;
    padding-top:20px;
    float:left;
}
.top-left-menu a, .top-right-menu a{
    color:#fff;
    margin-right:50px;
}
.top-left-menu a:last-of-type, .top-right-menu a:last-of-type{
    margin-right: 0 !important;
}
.top-logo a img{
    width:250px;
    max-width:100%;
}
.social-top{
    margin-right:18px !important;
}
.top-left-menu a:hover, .top-right-menu a:hover{
}
.top-slider{
    padding-top:80px;
}
.slider-bg-img{
    max-width:100%;
    height:auto;
    position:relative;
}
.slider-text-wrap{
    position: absolute;
    top:0;
    left:0;
    width:100%;
}
.slider-text{
    max-width:1050px;
    margin:0 auto;
    position: relative;
}
.slider-text-content img{
    max-width:60% !important;
}
.slider-text-content{
    position: absolute;
    left: -125px;
}
.slider-text-content2{
    position: absolute;
    left: 0;
    font-family: 'Baton Bold', Arial, sans-serif;
    font-size: 165px;
    color: #fff;
    line-height: 140px;
    letter-spacing: -3px;
}
.second-slider{
    margin-top:-3px;
}
.about-wrap{
    width:100%;
    background: url(img/about-bg.jpg) no-repeat;
    background-size:cover;
    background-position: -3px 0;
    margin-top:-4px;
}
.about{
    max-width:1050px;
    margin:0 auto;
    padding: 120px 0;
}
.about-left{
    width:55%;
    float:left;
}
.about-left img{
    max-width:100%;
    margin-left:-100px;
}
.about-right{
    float:right;
    width:45%;
    color:#fff;
    font-family: 'Archer Semibold', Arial, sans-serif;
    font-size:21px;
    line-height: 25px;
}
.about-right p{
    max-width:90%;
}
.about-right p.about-right-diff-txt{
    font-size:30px;
    max-width: 100% !important;
    line-height: 34px;
    padding:30px 0 15px;
}
.whySoFresh-wrap{
    background: url('img/whysofresh-bg.jpg') no-repeat center;
    background-size:cover;
    width:100%;
}
.why-so-fresh{
    max-width:1250px;
    margin:0 auto;
    text-align: center;
    padding:120px 0 80px;
}
.wsf-text{
    width:100%;
}
.wsf-text img{
    max-width: 600px;
}
.wsf-burger{
    width:100%;
}
.wsf-burger img{
    max-width: 100%;
}
.whySoFreshC-wrap{
    background: url('img/whysofreshc-bg.jpg') no-repeat;
    background-size:cover;
    width:100%;
    position: relative;
}
.why-so-freshc{
    max-width:1250px;
    margin:0 auto;
    text-align: center;
    padding:125px 0;
}
.fc-content{
    max-width:35%;
    color: #fff;
    font-family: 'Archer Semibold', Arial, sans-serif;
    font-size: 21px;
    line-height: 25px;
    text-align: left;
}
.fcc-title img{
    max-width:400px;
    margin-bottom:30px;
}
.bottom-red-dots, .bottom-blue-dots{
    position: absolute;
    width:100%;
    z-index:5;
}
.bottom-red-dots img, .bottom-blue-dots img{
    max-width:100%;
}
.menu-slider{
    max-width:100%;
    margin:0 auto;
    position: relative;
}
.menu-slider img{
    width:100%;
    height:auto;
}
.menu-wrap{
    width: 100%;
}
.contact-wrap{
    width:100%;
    background:url('img/about-bg.jpg') no-repeat;
    background-size:cover;
    background-position: -3px 0;
    margin-top:-4px;
}
.contact{
    max-width:1050px;
    margin:0 auto;
    padding:120px 0;
}
.contact-left{
    width:40%;
    margin-right:10%;
    float:left;
    color: #fff;
    font-family: 'Archer Semibold', Arial, sans-serif;
    font-size: 19px;
    line-height: 24px;
}
.contact-right{
    width:auto;
    max-width:50%;
    float:right;
}
.contact-map{
    border:4px solid #fff;
    max-height: 500px;
}
.contact-title img{
    max-width:100%;
    margin-bottom: 30px;
}
.contact-social{
    margin-top:20px;
}
.contact-dets a{
    color:#fff;
}
.contact-social ul li{
    display: inline-block;
    margin-right:25px;
}
.contact-social ul li:last-of-type{
    margin-right: 0 !important;
}
.footer-wrap{
    width:100%;
    background-color: #bf311a;
    min-height: 80px;
    font-family: 'Baton Medium', Arial, sans-serif;
    font-size:19px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color:#fff;
}
.footer{
    max-width:1050px;
    margin:0 auto;
    padding-top:30px;
}
.footer-left{
    width:30%;
    float:left;
    text-align: center;
}
.footer-center{
    width:40%;
    float:left;
    text-align: center;
}
.footer-right{
    width:30%;
    float:left;
    text-align: center;
}
.footer-right ul li{
    display: inline-block;
    margin-right:25px;
}
.footer-right ul li:last-of-type{
    margin-right: 0 !important;
}
.footer a{
    color:#fff;
}
.hidden{
    display: none;
}
.mobile-header{
    display: none;
    position: relative;
}
.mobile-header a{
    cursor: pointer;
}
.mobile-logo{
    float:left;
}
.mobileToggle{
    float:right;
    margin-right:5px;
    height:30px;
    width:38px;
    background:url(img/mmenuw.png) no-repeat center;
    padding:0;
    border: 1px solid #bf311a;
    border-radius: 4px;
}
.mobileToggle:hover{
    border: 1px solid #fff;
}
.mobileMenu{
    position: absolute;
    top:50px;
    left:0;
    background-color: #bf311a;
    border-top:2px solid #fff;
    border-bottom:2px solid #fff;
    z-index:10;
    width:100%;
    box-sizing: border-box;
    padding: 15px;
}
.mobileMenu ul li{
    text-transform: uppercase;
    padding: 10px 0 5px;
    border-bottom: 1px dashed #fff;
}
.mobileMenu ul li:last-of-type{
    border-bottom: none;
}
.mobileMenu ul li a{
    color:#fff;
    font-family: 'Baton Medium', Arial, sans-serif;
    font-size: 16px;
    width:100%;
    box-sizing: border-box;
    display: block;
}
.mobileMenu ul li:last-of-type a{
    display: inline-block;
    width: auto;
}
.mobileMenu ul li:hover a{
    padding-left: 10px;
}
.mobileMenu ul li:last-of-type:hover a{
    padding-left: 0;
}
.mobile-logo img{
    max-height:30px;
}
.footer-instagram{
    overflow: hidden;
}
.footer-instagram a{
    float:left;
    line-height:0;
}
.footer-instagram a img{
    height:auto;
    width:100%;
}

@media screen and (max-width: 1400px) {
    .slider-text-content {
        left: -40px;
    }
    .slider-text-content img {
        max-width: 50% !important;
    }
    .slider-text-content2 {
        font-size: 130px;
        line-height: 100px;
    }
    .about-left img {
        max-width: 90%;
        margin-left: 0;
    }
    .whySoFreshC-wrap {
        background: url('img/whysofreshc-bg.jpg') no-repeat -360px 0;
    }
    .fcc-title img {
        max-width: 360px;
        margin-bottom: 30px;
    }
    .fc-content{
        padding-left: 20px;
    }
    .contact-title img {
        max-width: 90%;
    }
}
@media screen and (max-width: 1200px) {
    .slider-text-content img {
        max-width: 35% !important;
    }
    .slider-text-content {
        left: 0;
    }
    .slider-text-content2 {
        font-size: 90px;
        line-height: 75px;
    }
    .top-left-menu a, .top-right-menu a{
        margin-right: 30px;
    }
    .top-logo a img {
        width: 215px;
    }
    .top-logo {
        padding-top: 5px;
    }
    .whySoFreshC-wrap {
        background: url('img/whysofreshc-bg.jpg') no-repeat -450px 0;
    }
    .contact-left {
        margin-right: 5%;
        padding-left: 5%;
    }
    .contact-right {
        max-width: 45%;
        margin-right: 5%;
    }
    .contact-map iframe{
        max-width:100% !important;
    }
    .contact {
        padding: 90px 0;
    }
    .why-so-freshc {
        padding: 90px 0;
    }
    .why-so-fresh {
        padding: 90px 0 70px;
    }
    .about {
        padding: 90px 0;
    }
}
@media screen and (max-width: 992px) {
    .top-logo {
        width: 29%;
    }
    .top-right-menu {
        width: 35%;
    }
    .top-logo a img {
        width: 200px;
    }
    .top-logo {
        padding-top: 9px;
    }
    .top-left-menu a, .top-right-menu a {
        margin-right: 25px;
    }
    .header-wrap {
        font-size: 18px;
    }
    .social-top {
        margin-right: 15px !important;
    }
    .about-left {
        width: 50%;
    }
    .about-right {
        width: 50%;
    }
    .about {
        padding: 70px 0;
    }
    .why-so-fresh {
        padding: 70px 0 55px;
    }
    .fcc-title img {
        max-width: 300px;
    }
    .why-so-freshc {
        padding: 70px 0;
    }
    .whySoFreshC-wrap {
        background: url('img/whysofreshc-bg.jpg') no-repeat -750px 0;
    }
    .contact {
        padding: 70px 0;
    }
    .contact-title img {
        max-width: 80%;
        margin-bottom: 25px;
    }
    .contact-map {
        max-height: 450px;
    }
    .contact-map iframe {
        max-height: inherit;
    }
    .footer-wrap{
        font-size: 17px;
    }
    .slider-text-content2 {
        font-size: 85px;
        line-height: 70px;
    }
    .bx-wrapper .bx-prev {
        left: 20px !important;
    }
    .bx-wrapper .bx-next {
        right: 20px !important;
    }
}
@media screen and (max-width: 768px) {
    .mobile-header{
        display: block;
        width:100%;
        height:50px;
        padding:10px;
        box-sizing: border-box;
        background-color: #bf311a;
        position: fixed;
        top:0;
        z-index: 99999;
    }
    header{
        display: none;
    }
    .contact-left{
        max-width:100%;
        width:100%;
        margin-right: 0;
        font-size: 16px;
        line-height: 20px;
        padding-left:0;
    }
    .contact-right{
        max-width:100%;
        width:100%;
        margin-right: 0;
        margin-top: 35px;
    }
    .contact-title{
        text-align: center;
    }
    .contact-title img {
        max-width: 45%;
        margin-bottom: 15px;
    }
    .contact{
        padding:50px 10px;
    }
    .contact-wrap{
        background-position: -5px 0;
    }
    .contact-social {
        margin-top: 15px;
    }
    .contact-map{
        height: 300px;
    }
    .contact-map iframe{
        width:100% !important;
        height:100% !important;
    }
    .contact-dets{
        text-align: center;
    }
    .wsf-text img{
        max-width: 85%;
    }
    .why-so-fresh{
        padding: 50px 0 35px;
    }
    .about-left{
        width: 100%;
        text-align: center;
    }
    .about-left img {
        max-width: 70%;
        margin-left: 0;
        margin-top: 0 !important;
    }
    .about{
        padding: 50px 0;
    }
    .about-wrap{
        background-position: -10px 0;
    }
    .about-right {
        width: 100%;
        box-sizing: border-box;
        padding: 0 10px;
        margin-top: 20px;
        font-size: 16px;
        line-height: 20px;
    }
    .about-right p {
        max-width: 100%;
    }
    .why-so-freshc{
        /*background: url(img/blackbg.png);*/
        padding: 55px 10px;
        box-sizing: border-box;
    }
    .fc-content {
        max-width: 100%;
        font-size: 16px;
        line-height: 20px;
        padding-left:10px;
        padding-right: 10px;
    }
    .fcc-title img {
        max-width: 60%;
        margin-bottom: 20px;
    }
    .about-right p.about-right-diff-txt {
        font-size: 22px;
        line-height: 26px;
        padding: 25px 0 5px;
    }
    .footer{
        padding-top: 15px;
    }
    .footer-wrap{
        font-size: 14px;
        line-height: 22px;
    }
    .footer-left {
        width: 100%;
    }
    .footer-center {
        width: 100%;
    }
    .footer-right {
        width: 100%;
        padding-top: 10px;
    }
    .bx-wrapper .bx-controls-direction a {
        width: 20px !important;
        height: 33px !important;
        margin-top: -20px !important;
    }
    .bx-wrapper .bx-prev{
        left: 5px !important;
    }
    .bx-wrapper .bx-next{
        right: 5px !important;
    }
    .slider-text-content {
        left: 0 !important;
        top: 10% !important;
        height: 100%;
    }
    .slider-text-wrap {
        height: 100%;
    }
    .slider-text-content img {
        max-width: 90% !important;
        max-height: 85%;
    }
    .slider-text{
        height:100%;
    }
    .slider-text-content2 {
        left: 10%;
        font-size: 35px;
        line-height: 35px;
        top: 15% !important;
    }
    .top-slider{
        padding-top:50px;
    }
    .whySoFreshC-wrap {
        background: url('img/mobile-whysofreshc.jpg') no-repeat top right;
        background-size: cover;
    }
}
                            